Bug-Database: https://github.com/whtsky/pixelmatch-py/issues
Bug-Submit: https://github.com/whtsky/pixelmatch-py/issues/new
Repository-Browse: https://github.com/whtsky/pixelmatch-py
Repository: https://github.com/whtsky/pixelmatch-py.git
